/*     217719 : 타이틀 텍스트      */
.title__217719__ {font-size:0; }
.title__217719__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__217719__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__217719__.style_top p {padding-top:10px;}
.title__217719__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__217719__.style_right p {padding-right:14px;}
.title__217719__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__217719__.style_bottom p {padding-bottom:12px;}
.title__217719__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__217719__.style_left p {padding-left:14px;}
.title__217719__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__217719__.style_circle1 p {padding-left:18px;}
.title__217719__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217719__.style_circle2 p {padding-left:18px;}
.title__217719__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     217720 : 이미지      */
.img__217720__ {max-width:100%}
.img__217720__ * {box-sizing:border-box}
.img__217720__ a {display:block;vertical-align:top}
.img__217720__ img {width:212px;vertical-align:top}

/*     217721 : 장문 텍스트      */
.textarea__217721__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     217722 : 타이틀 텍스트      */
.title__217722__ {font-size:0; }
.title__217722__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__217722__ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title__217722__.style_top p {padding-top:10px;}
.title__217722__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__217722__.style_right p {padding-right:14px;}
.title__217722__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__217722__.style_bottom p {padding-bottom:12px;}
.title__217722__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__217722__.style_left p {padding-left:14px;}
.title__217722__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__217722__.style_circle1 p {padding-left:18px;}
.title__217722__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217722__.style_circle2 p {padding-left:18px;}
.title__217722__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #777777; background:none; box-sizing:border-box;
}

/*     1995445 : 탭 타입 버튼      */
.button__1995445__ {display:table; width:100%;}
.button__1995445__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1995445__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1995445__ a:hover {background:#4db9ca; color:#ffffff;}
.button__1995445__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1995445__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__1995445__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1995445__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1995445__ a:before {height:50px;}
}

/*     1995455 : 탭 타입 버튼      */
.button__1995455__ {display:table; width:100%;}
.button__1995455__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1995455__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1995455__ a:hover {background:#4db9ca; color:#ffffff;}
.button__1995455__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1995455__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__1995455__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1995455__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1995455__ a:before {height:50px;}
}

/*     1995465 : 탭 타입 버튼      */
.button__1995465__ {display:table; width:100%;}
.button__1995465__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#aaaaaa; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__1995465__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__1995465__ a:hover {background:#4db9ca; color:#ffffff;}
.button__1995465__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__1995465__.style_on_type a {background:#4db9ca; color:#ffffff;}
.button__1995465__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__1995465__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__1995465__ a:before {height:50px;}
}

/*     217678 : 타이틀 텍스트      */
.title__217678__ {font-size:0; }
.title__217678__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217678__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217678__.style_top p {padding-top:10px;}
.title__217678__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217678__.style_right p {padding-right:14px;}
.title__217678__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217678__.style_bottom p {padding-bottom:12px;}
.title__217678__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217678__.style_left p {padding-left:14px;}
.title__217678__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217678__.style_circle1 p {padding-left:18px;}
.title__217678__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217678__.style_circle2 p {padding-left:18px;}
.title__217678__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217679 : 연혁 내용      */
.history__217679__ {margin-bottom:5px;}
.history__217679__ .date__217679__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217679__ .cont__217679__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217679__ {margin-bottom:10px;}
	.history__217679__:after {content:''; display:block; clear:both;}
	.history__217679__ .date__217679__ {float:left; width:60px;}
	.history__217679__ .cont__217679__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217654 : 점선      */
.dashed_line__217654__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__217654__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__217654__ {height:20px;}
}

/*     217651 : 타이틀 텍스트      */
.title__217651__ {font-size:0; }
.title__217651__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217651__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217651__.style_top p {padding-top:10px;}
.title__217651__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217651__.style_right p {padding-right:14px;}
.title__217651__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217651__.style_bottom p {padding-bottom:12px;}
.title__217651__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217651__.style_left p {padding-left:14px;}
.title__217651__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217651__.style_circle1 p {padding-left:18px;}
.title__217651__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217651__.style_circle2 p {padding-left:18px;}
.title__217651__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217652 : 연혁 내용      */
.history__217652__ {margin-bottom:5px;}
.history__217652__ .date__217652__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217652__ .cont__217652__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217652__ {margin-bottom:10px;}
	.history__217652__:after {content:''; display:block; clear:both;}
	.history__217652__ .date__217652__ {float:left; width:60px;}
	.history__217652__ .cont__217652__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217671 : 연혁 내용      */
.history__217671__ {margin-bottom:5px;}
.history__217671__ .date__217671__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217671__ .cont__217671__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217671__ {margin-bottom:10px;}
	.history__217671__:after {content:''; display:block; clear:both;}
	.history__217671__ .date__217671__ {float:left; width:60px;}
	.history__217671__ .cont__217671__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217673 : 점선      */
.dashed_line__217673__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__217673__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__217673__ {height:20px;}
}

/*     217655 : 타이틀 텍스트      */
.title__217655__ {font-size:0; }
.title__217655__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217655__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217655__.style_top p {padding-top:10px;}
.title__217655__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217655__.style_right p {padding-right:14px;}
.title__217655__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217655__.style_bottom p {padding-bottom:12px;}
.title__217655__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217655__.style_left p {padding-left:14px;}
.title__217655__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217655__.style_circle1 p {padding-left:18px;}
.title__217655__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217655__.style_circle2 p {padding-left:18px;}
.title__217655__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217656 : 연혁 내용      */
.history__217656__ {margin-bottom:5px;}
.history__217656__ .date__217656__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217656__ .cont__217656__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217656__ {margin-bottom:10px;}
	.history__217656__:after {content:''; display:block; clear:both;}
	.history__217656__ .date__217656__ {float:left; width:60px;}
	.history__217656__ .cont__217656__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217657 : 연혁 내용      */
.history__217657__ {margin-bottom:5px;}
.history__217657__ .date__217657__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217657__ .cont__217657__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217657__ {margin-bottom:10px;}
	.history__217657__:after {content:''; display:block; clear:both;}
	.history__217657__ .date__217657__ {float:left; width:60px;}
	.history__217657__ .cont__217657__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217662 : 연혁 내용      */
.history__217662__ {margin-bottom:5px;}
.history__217662__ .date__217662__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217662__ .cont__217662__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217662__ {margin-bottom:10px;}
	.history__217662__:after {content:''; display:block; clear:both;}
	.history__217662__ .date__217662__ {float:left; width:60px;}
	.history__217662__ .cont__217662__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217653 : 연혁 내용      */
.history__217653__ {margin-bottom:5px;}
.history__217653__ .date__217653__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217653__ .cont__217653__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217653__ {margin-bottom:10px;}
	.history__217653__:after {content:''; display:block; clear:both;}
	.history__217653__ .date__217653__ {float:left; width:60px;}
	.history__217653__ .cont__217653__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217658 : 점선      */
.dashed_line__217658__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__217658__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__217658__ {height:20px;}
}

/*     217685 : 타이틀 텍스트      */
.title__217685__ {font-size:0; }
.title__217685__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217685__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217685__.style_top p {padding-top:10px;}
.title__217685__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217685__.style_right p {padding-right:14px;}
.title__217685__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217685__.style_bottom p {padding-bottom:12px;}
.title__217685__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217685__.style_left p {padding-left:14px;}
.title__217685__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217685__.style_circle1 p {padding-left:18px;}
.title__217685__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217685__.style_circle2 p {padding-left:18px;}
.title__217685__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217686 : 연혁 내용      */
.history__217686__ {margin-bottom:5px;}
.history__217686__ .date__217686__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217686__ .cont__217686__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217686__ {margin-bottom:10px;}
	.history__217686__:after {content:''; display:block; clear:both;}
	.history__217686__ .date__217686__ {float:left; width:60px;}
	.history__217686__ .cont__217686__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     252823 : 연혁 내용      */
.history__252823__ {margin-bottom:5px;}
.history__252823__ .date__252823__ {font-size:14px; font-weight:bold; color:#000000;}
.history__252823__ .cont__252823__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__252823__ {margin-bottom:10px;}
	.history__252823__:after {content:''; display:block; clear:both;}
	.history__252823__ .date__252823__ {float:left; width:60px;}
	.history__252823__ .cont__252823__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217697 : 점선      */
.dashed_line__217697__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__217697__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__217697__ {height:20px;}
}

/*     217660 : 타이틀 텍스트      */
.title__217660__ {font-size:0; }
.title__217660__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217660__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217660__.style_top p {padding-top:10px;}
.title__217660__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217660__.style_right p {padding-right:14px;}
.title__217660__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217660__.style_bottom p {padding-bottom:12px;}
.title__217660__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217660__.style_left p {padding-left:14px;}
.title__217660__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217660__.style_circle1 p {padding-left:18px;}
.title__217660__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217660__.style_circle2 p {padding-left:18px;}
.title__217660__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217661 : 연혁 내용      */
.history__217661__ {margin-bottom:5px;}
.history__217661__ .date__217661__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217661__ .cont__217661__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217661__ {margin-bottom:10px;}
	.history__217661__:after {content:''; display:block; clear:both;}
	.history__217661__ .date__217661__ {float:left; width:60px;}
	.history__217661__ .cont__217661__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217691 : 연혁 내용      */
.history__217691__ {margin-bottom:5px;}
.history__217691__ .date__217691__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217691__ .cont__217691__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217691__ {margin-bottom:10px;}
	.history__217691__:after {content:''; display:block; clear:both;}
	.history__217691__ .date__217691__ {float:left; width:60px;}
	.history__217691__ .cont__217691__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217688 : 연혁 내용      */
.history__217688__ {margin-bottom:5px;}
.history__217688__ .date__217688__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217688__ .cont__217688__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217688__ {margin-bottom:10px;}
	.history__217688__:after {content:''; display:block; clear:both;}
	.history__217688__ .date__217688__ {float:left; width:60px;}
	.history__217688__ .cont__217688__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217689 : 연혁 내용      */
.history__217689__ {margin-bottom:5px;}
.history__217689__ .date__217689__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217689__ .cont__217689__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217689__ {margin-bottom:10px;}
	.history__217689__:after {content:''; display:block; clear:both;}
	.history__217689__ .date__217689__ {float:left; width:60px;}
	.history__217689__ .cont__217689__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217690 : 연혁 내용      */
.history__217690__ {margin-bottom:5px;}
.history__217690__ .date__217690__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217690__ .cont__217690__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217690__ {margin-bottom:10px;}
	.history__217690__:after {content:''; display:block; clear:both;}
	.history__217690__ .date__217690__ {float:left; width:60px;}
	.history__217690__ .cont__217690__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217659 : 점선      */
.dashed_line__217659__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__217659__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__217659__ {height:20px;}
}

/*     217663 : 타이틀 텍스트      */
.title__217663__ {font-size:0; }
.title__217663__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#4db9ca; letter-spacing:-1px; line-height:1.4em;
}
.title__217663__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__217663__.style_top p {padding-top:10px;}
.title__217663__.style_top p:before {top:0; left:0; width:32px; height:4px;}

.title__217663__.style_right p {padding-right:14px;}
.title__217663__.style_right p:before {top:16%; right:0; width:4px; height:32px;}

.title__217663__.style_bottom p {padding-bottom:12px;}
.title__217663__.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title__217663__.style_left p {padding-left:14px;}
.title__217663__.style_left p:before {top:16%; left:0; width:4px; height:32px;}

.title__217663__.style_circle1 p {padding-left:18px;}
.title__217663__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__217663__.style_circle2 p {padding-left:18px;}
.title__217663__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     217664 : 연혁 내용      */
.history__217664__ {margin-bottom:5px;}
.history__217664__ .date__217664__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217664__ .cont__217664__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217664__ {margin-bottom:10px;}
	.history__217664__:after {content:''; display:block; clear:both;}
	.history__217664__ .date__217664__ {float:left; width:60px;}
	.history__217664__ .cont__217664__ {overflow:hidden; margin-top:0; font-size:14px;}
}

/*     217665 : 연혁 내용      */
.history__217665__ {margin-bottom:5px;}
.history__217665__ .date__217665__ {font-size:14px; font-weight:bold; color:#000000;}
.history__217665__ .cont__217665__ {margin-top:5px; font-size:13px; color:#444444;}

@media all and (min-width:1024px){
	.history__217665__ {margin-bottom:10px;}
	.history__217665__:after {content:''; display:block; clear:both;}
	.history__217665__ .date__217665__ {float:left; width:60px;}
	.history__217665__ .cont__217665__ {overflow:hidden; margin-top:0; font-size:14px;}
}

